---
version: '1.1'
"dyn{{ suffix }}":
  description: a dynamic family
  dynamic:
    - val1
    - val2
  hidden:
    jinja: |
      {% if suffix == 'val2' %}
      disabled
      {% endif %}
    params:
      suffix:
        type: suffix
    description: if suffix == 'val2'

  var:  # a variable
  family:  # a family
    var:  # a new variable
